SOL(6)

NAME
AisleRiot - a collection of card games which are easy to play with the aid of a mouse.

SYNOPSIS
sol [options]

DESCRIPTION
This manual page documents briefly the sol command. For more information, please refer to the excellent GNOME help for AisleRiot

AisleRiot (also known as Solitaire or sol) is a collection of card games which are easy to play with the aid of a mouse. The rules for the games have been coded for your pleasure in the GNOME scripting language (Scheme). It is part of the gnome-games package. The following games can be selected from within the program, or by using a command line switch:
    Peek, Auld Lang Syne, Fortunes, Seahaven, King Albert, First Law, Straight Up, Jumbo, Accordion, Ten Across, Plait, Lady Jane, Gypsy, Neighbor, Jamestown, Osmosis, Kings Audience, Glenwood, Gay Gordons, Monte Carlo, Kansas, Camelot, Fourteen, Scorpion, Isabel, Escalator, Agnes, Bristol, Quatorze, Bear River, Gold Mine, Athena, Spiderette, Chessboard, Backbone, Yukon, Union Square, Eight Off, Napoleons Tomb, Forty Thieves, Streets And Alleys, Maze, Clock, Pileon, Canfield, Thirteen, Bakers Game, Triple Peaks, Easthaven, Terrace, Aunt Mary, Carpet, Sir Tommy, Diamond Mine, Yield, Labyrinth, Thieves, Saratoga, Cruel, Block Ten, Will O The Wisp, Odessa, Eagle Wing, Treize, Zebra, Cover, Elevator, Fortress, Giant, Spider, Gaps, Bakers Dozen, Whitehead, Freecell, Helsinki, Spider Three Decks, Scuffle, Poker, Klondike Three Decks, Valentine, Royal East, Thumb And Pouch, Klondike, Doublets, Template, Golf, Westhaven, Beleaguered Castle, Hopscotch

OPTIONS
AisleRiot accepts the following options, besides the usual Gtk+/GNOME switches:

-v, --variation=NAME
    Select the game to play

--display=DISPLAY
    X display to use

USAGE
This text is taken verbatim from the AisleRiot Manual V2.12. Moving the cards is reasonably obvious. Assuming you have a right-handed mouse, left-click on a card and drag it somewhere. Release the mouse button to deposit the card.

If a card can be moved to the foundation(s), you do not need to drag it. You can double-click on it and it will move. If a sequence of cards can be moved to the foundations, you can generally move the sequence as one move. Double clicking a card will send it to a foundation, if that is possible. This is useful for cleaning up large numbers of cards at the end of a successful game. In games which have a stock pile you can redeal it by clicking on the empty space where it was. Be warned that some games only let you do this a limited number of time. Watch for the Redeals Left message at the bottom of the window.

A useful tip to know is that right-clicking on a face-up card which is partially obscured by a card laid over it will raise it so that you can see what it is.

There is an alternative way to move cards. By selecting Click to move from the Control menu you can click once to pick up a card and then click again to place it. This can be faster than dragging and will be easier on your hand since you don't have to hold the mouse down. However, it may take a while to get used to.

Some games have options to change the way the game is played. For example Klondike can be played with either single card deals or three-card deals. In these games there is a separate menu with the game's name. You can only change the rules of the game at the beginning of the game -- the menu will be inactive during the game. Statistics on how well you have done at a particular game are available by selecting Statistics from the Game menu. Only games where you actually start moving cards are counted. The statistics are here for your own enjoyment, there are numerous ways to cheat and it is unwise to make comparisons.

HOMEPAGE
http://www.gnome.org/projects/gnome-games/

AUTHOR
This manual page was written by Martin Ferrari <martin.ferrari@gmail.com>, for the Debian system (but may be used by others). You can find the list of authors and more information about AisleRiot in /usr/share/doc/gnome-games.